Премини към съдържанието

Препоръчан отговор


преди 16 часа, ivoarch написа:

Е сега тъкмо сядам да ги инсталирам всичките . Даже ще си купя и платените за теста ,е така щото съм ПИЧ :P .

Няма смисъл. Обзалагам се че само го изкушава мисълта да ги притежава и пусне под Linux. След няма и два месеца ще ги зареже.

преди 12 часа, velislavvasilev написа:

Имах твоята дилема допреди около месец. Гризаната ябълка е с ограничен хардуер. Колкото до кихането на кинти - спорно. Веднага ти давам пример. Купих си Windows 10 Home. Искам да ползвам NFS. К'фо правим? Пак трябва да кихам кинти за Pro версия. Всъшност, купих си Windows 10 и след 6-тия месец умря след ъпдейт. Какво правим? Нов комп ли? С нов процесор и прочее? И за к'во т'ва? Загледах се в "гризаната ябълка", ако им се вгледаш на хардуерните цпецификации, може ли да ми обадиш по-ниски цени? 1ТБ диск 7200rpm, SSD (всъшност и двете за общ обем 1TB, щото Фюжън драйв е точно това), монитор с 5120x2880, i5 7500, 16GB DDR4 на 2400, видео Radeon 570 4GB (на епъл не е точно този модел, а специално създаден за тях) , безжична клавиатура, голям безжичен тъчпад, камера, захранване, колонки, микрофон, картрийдер, дъно (син зъб и WiFi, ако няма на дъното).. И колко струва това без ОС? Само хардуера. Сложи и Windows 10 Про и къде излизат сметките? Сложи и риска накупени чарколяците от знайни и незнайни магазини. А, и антивирусна за Windows-a. Според мен за десктоп потребителите Apple не са изобщо скъпи, да не кажа и по-ефтини в сравнение със сходните конфигурации за Windows. Ама лошото е, че нямаш избор. Отиваш, купуваш и тва е. Няма "ама искам RAM на Самсунг или Кросеър, ама тоз бранд SSD, ма AMD процесор.. Каквото са ти надробили, това ще купиш. Ако ти допада - ползваш. Ако не, не купуваш.

Мисълта е на Алк, но според мен той включва и друго. Именно че работите в Епъл не вървят добре. И ако е това съм съгласен с него. Що се отнася до цената и използваемостта съм съгласен с теб. Но вече започват да правят контрастни продукти - имат открояващи се предимства съчетани с натрапващи недостатъци. На всичко отгоре,  увличат другите производители да правят хардуер с точно същите качества. Типичен пример - на лаптоп с чудесен екран да сложат неадекватно тънък, неразглобяем корпус, който не осигурява достатъчно мощност. И кога ще измислят нещо друго, освен по-тънки устройства, също не е много ясно.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

RHEL  дистрибуциите всички ползват Anaconda самия инсталатор е малко по-сложен от този на Убунту базираните .А като цяло самата Федора си опитното зайче на компанията :) .Там се тестват първо пакетите преди да влязат в CENT OS .Начи предпочитам да си поиграя в терминала с Арч-оригинал от колкото с Федората :) .

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Здравейте! :07:
Предполагам, че е нещо, за което е ставало дума и преди.
От няколко дни имам зверски проблеми с NVIDIA драйвъра, на openSUSE Leap 42.3 съм; Версия 390.25 ми прави всякакви поразии и 384 е махната от хранилищата и не мога да направя downgrade, поради което днес тотално махнах NVIDIA драйвъра и сега съм с Nouveau.
1. Как да махна зверския tearing?
2. Kaк да настроя вентилатора, защото имам чувство, че nouveau просто не го завърта?
Благодаря предварително!

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 4 минути, whitepixel написа:

Ти пък, Nouveau ще слагаш. Махай го този боклук.

Ако наистина 390.25 ти прави проблеми с твоята карта (коя е?) то имаш 2 варианта:
А) да пробваш да ползваш 384.111 от Leap 42.2. Би трябвало да работи без проблеми, тъй като 42.2 & 42.3 са базирани на един и същи кърнел 4.4.xxx.
Пренасочи си репото към   http://download.nvidia.com/opensuse/leap/42.2/
Ако се спреш на този вариант, е още по-добре да си дръпнеш веднага и 4-те файла оттам, а после да ги инсталираш локално, защото е въпрос на време репото за 42.2 за nvidia да изчезне:

nvidia-computeG04-384.111-3.1.x86_64.rpm
nvidia-gfxG04-kmp-default-384.111_k4.4.27_2-3.1.x86_64.rpm
nvidia-glG04-384.111-3.1.x86_64.rpm
x11-video-nvidiaG04-384.111-3.1.x86_64.rpm

Б) да инсталираш драйверите на Nvidia - the hard way:
https://en.opensuse.org/SDB:NVIDIA_the_hard_way
Минусът на този начин е преинсталация на драйверите при всяка промяна на кърнела.

Аз ползвам този вариант, понеже съм винаги с най-последния кърнел. Ако имаш нещо неясно, питай.

Точно това бях тръгнал да правя, картата ми е Quadro 1000M, при избиране на драйвърите, ми дава това:
image.thumb.png.b317e6b1a4a6bf5973ad52f51d3fc2c8.png

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 6 минути, whitepixel написа:

виж имаш ли инсталиран drm-kmp-default

Инсталирах го, същата работа.


Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 1 минута, whitepixel написа:

а другите файлове от 4-те инсталират ли ти се?

Не, то при опит да избера който и да е от тях, YaST ми дава това съобщение.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 2 минути, whitepixel написа:

имаш ли нещо останало от старите драйвери?

zypper se -s nvidia*

Не, нищо.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 28 минути, whitepixel написа:

бих пробвал инсталация с нарушаване на депенданситата,

не боли и e поправимо :)

Пробвах, изведе ме на черен екран само с курсор (нещо, което и 390.25.4-1 направи), махнах ги с YaST в текстов режим и сега пак съм само с nouveau. Драйвъри от source не мисля да компилирам, защото ако и те дадат проблем, после не знам как да ги махна. А и не ми се прекомпилира на всеки update на ядрото.
Явно просто ще чакам по–добри дни и нова версия на драйвърите със затворен код.
Иначе, за tearing-а ако някой измисли нещо, добре дошло е :)
P.s. сега гледам форума им в devtalk.nvidia.com е залят с теми за всякакъв род проблеми за 390.25, явно на бая народ са изпотрошили нервите тия дни :D

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Здравейте, мнения за Ubuntu Budgie?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 18 минути, whitepixel написа:

 nouveau блаклист-на ли го преди това?

 

Фирмения винаги блокира свободния. Ако има проблем след инсталацията на фирмен драйвър, причината ще е в него.

  • Харесва ми 1

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 1 минута, cybercop написа:

Фирмения винаги блокира свободния. Ако има проблем след инсталацията на фирмен драйвър, причината ще е в него.

Точно.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
на 18.02.2018 г. в 17:34, AlkatrazBG написа:

Иво  давам ти 3 линка да ги тествате на Стотинката и ако работят без ядове ще ви стана клиент . Ace Stream в snap пакете. и stalker_env  и  https://tvheadend.org/.  Докато тези 3 неща не проработят гладко  на нещо различно от Убунту  или Дебиан  не искам да  я знам даже тази дистрибуциия.  За мен тези 3 -те са най важни  да работят  и нищо друго  в  дистрибуциите не ме интересува. Засега с леки ядове в  Манджаро  проработиха Хеадента и Сталкера а  Ацето се счупи но мога да го пусна и без snap пакет него. Проблеми няма и със Noxbit  на този етап. Гном 3 и всичко базирано на него  изобщо не ме интересува защото яде 1 ГБ рам само за да стартира  а Mate  без да е  пипнат от екипа на Минт има тиъринг.

 
 

Аз не знам как точно да ги тествам , понеже не сами познати до толкова . 

Ето как се инсталират под Стотинка

==============================
SNAPD
==============================
$ sudo yum install yum-plugin-copr
$ sudo yum copr enable ngompa/snapcore-el7
$ sudo yum install snapd

$ sudo systemctl enable snapd.service
$ sudo systemctl start snapd.service
$ snap install acestreamplayer
$ snap run acestreamplayer

h_1519161096_2507007_9b12062ee6.png

===========================
Tvheadend
===========================
$ sudo yum install tvheadend

  • Харесва ми 3

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Иво благодаря за теста но виждам ,че иконата  която е за acestream engine  във трея долу  я няма.  Чрез нея се настройва и кеша и буфера на  енджина  и се пуска web  интерфейса на самия енджин със куп настройки в него. За Хеадента бях сигурен ,че  ще стане .  Да не те карам да си товариш харда излишно и със докера на сталкера ще предположа ,че  той ще тръгне.  В случая ценното не е форка на VLC-то а самия енджин  да бачка коректно пуснат в GTK.Когато енджина бачка нормално можеш да си гледаш линковете  на всеки video player  защото има вградено прокси дето ти ги пуска в HLS.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Tearing-а го намалих с един лек трик, остана да разбера защо вентилатора не върти както преди и как да го настроя.
Nouveau vsync

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Със Убунту съм.

Имам два файла: В папка Downloads и копирани на работният плот.

su2-ubuntu-latest.tgz

SU2-6.0.0.tar.gz

Искам да инсталерам програматa SU2.

Отидох в програми и актуализации.

Отметнах Изходен код.

Въведах две хранилища, но не можах да ги актуализирам.

$ git clone https://github.com/su2code/SU2.git

$ git clone https://github.com/su2code/su2code.github.io

$ git clone https://github.com/su2code/TestCases.git

Изпълних:

$ git clone https://github.com/su2code/SU2.git
$ git clone https://github.com/su2code/TestCases.git
$ cd SU2/
$ ./configure
$ make install
$ cp -R ../TestCases/* ./TestCases/
$ cd ./TestCases/
$ python serial_regression.py

Не можах да инсталирам SU2. Къде греша?

> pacman -Syuu   # update the package list, will take a while
> pacman -S base-devel git mingw-w64-x86_64-toolchain   # will take a while
> pacman -S base-devel git mingw-w64-i686-toolchain   # will take a while
> gcc -v    # test gcc
> cd ~
> mkdir omp_hello
> cd omp_hello
> wget https://computing.llnl.gov/tutorials/openMP/samples/C/omp_hello.c
> gcc -fopenmp omp_hello.c -o omp_hello     # generate the executable file omp_hello.exe
> ./omp_hello       # By default, gcc creates 1 thread for each core. My PC has 2 cores (4 cores under hyperthreading)
                    # The order of the five output lines will be random
Hello World from thread = 1
Hello World from thread = 2
Hello World from thread = 3
Hello World from thread = 0
Number of threads = 4
> export OMP_NUM_THREADS=8  # explicitly set 8 threads by the OMP_NUM_THREADS environment variable
> ./omp_hello
Hello World from thread = 3
Hello World from thread = 0
Number of threads = 8
Hello World from thread = 6
Hello World from thread = 5
Hello World from thread = 4
Hello World from thread = 1
Hello World from thread = 2
Hello World from thread = 7
> printenv | grep "WIN\|MSMPI"
> mkdir ~/msmpi                     # create a temporary folder under your home directory
> cd ~/msmpi                        # enter the folder
> cp "$MSMPI_LIB64/msmpi.lib" .     # copy msmpi.lib to ~/msmpi/; the import library, a placeholder for dll
> cp "$WINDIR/system32/msmpi.dll" . # copy msmpi.dll to ~/msmpi/; the runtime library
> gendef msmpi.dll                  # generate msmpi.def. For 32-bit, use: gendef -a msmpi.dll, which specifies the stdcall format
> dlltool -d msmpi.def -D msmpi.dll -l libmsmpi.a   # generate the (static) library file libmsmpi.a
> cp libmsmpi.a /mingw64/lib        # copy the new library file to where g++ looks for them;
                                    # try "g++ --print-search-dirs"
> cp "$MSMPI_INC/mpi.h" .           # copy the header file mpi.h to ~/msmpi/
> cp mpi.h /mingw64/include         # copy the header file to the default include folder
> cd ~
> mkdir mpi_hello
> cd mpi_hello
> gcc mpi_hello_world.c -lmsmpi -o mpi_hello
	# -lmsmpi: links with the msmpi library, the file libmsmpi.a that we generated above
> ./mpi_hello                       # run it with 1 process
> export PATH="$MSMPI_BIN":$PATH    # add MSMPI_BIN (where mpiexec.exe is) to PATH
> mpiexec -n 4 mpi_hello.exe        # run it with 4 processes
> wget http://www.netlib.org/blas/blas-3.6.0.tgz
> tar xf blas-3.6.0.tgz
> cd BLAS-3.6.0
> gfortran.exe -c *.f       # compile each .f file and produce a .o fils
                            # (you can also add the Optimization switch -O3)
> ar rv libblas.a *.o       # combine all the .o files into a library file
> cp libblas.a /mingw64/lib # copy the library file to where g++ looks for them;
                            # try "g++ --print-search-dirs"
> pacman -S mingw-w64-x86_64-openblas	# use "pacman -S mingw-w64-i686-openblas" for 32-bit
> pacman -S  mingw-w64-x86_64-cmake                     # install CMake
> git clone https://github.com/msys2/MINGW-packages.git # clone the scripts
> cd MINGW-packages/mingw-w64-lapack                    # locate the LAPACK script
> makepkg-mingw                                   # build BLAS and LAPACK
> pacman -U mingw-w64-x86_64-lapack*.pkg.tar.xz   # install BLAS and LAPACK
> cd ~
> wget http://www.math.ucla.edu/~wotaoyin/software/lapack_test.cpp  # download
> g++ lapack_test.cpp -llapack -o lapack_test     # build
> ./lapack_test                                   # run
> pacman -S make mingw-w64-x86_64-cmake
> cd ~
> git clone https://github.com/bast/cmake-example.git   # download a demo code
> cd cmake-example
> mkdir build                                         # you cannot build a project in the source-code folder, so we create a subfolder
> cd build                                            # ensure this folder is empty, no previous CMake* files or folder
> cmake .. -G "MSYS Makefiles"                        # ".." locates CMakeLists.txt, "MSYS Makefiles" is requires for MSYS2
> ls                                                  # CMake creates many files including Makefile for MSYS2's make command
> make                                                # three exe files are created
> ls *.exe
> ./hello.x                                           # you should get Hello World
> ./main.x
> ./unit_tests
> pacman -S mercurial   # Mercurial is a distributed revision-control tool a distributed revision-control tool
> hg clone https://bitbucket.org/eigen/eigen/   # downloads and installs latest Eigen
> cd ~
> g++ -w -I ~/eigen/ eigen_test.cpp -o eigen_test   # -w inhibits all warnings, -I <include_path> tells g++ where to find header files (.h .hpp files)
> ./eigen_test
> cmake ~/eigen -G"MSYS Makefiles" -DCMAKE_INSTALL_PREFIX=$MINGW_PREFIX
> cd ~
> wget -qO- http://gnu.mirrors.pair.com/gsl/gsl-latest.tar.gz | tar xvz   # this creates the folder ~/gsl-2.4/
> cd gsl-2.4
> ./configure --prefix=/mingw64     # I am unsure about the necessity of --prefix=/mingw64, but it should not hurt
> make                              # this will take 15 minutes or so to complete
> make install                      # install header and library files to the system, you can use "make uninstall" to do the opposite
> cd ~
> gcc $(gsl-config --cflags) gsl_test.c $(gsl-config --libs) -o gsl_test    # gsl-config automatically generates proper compiling and linke flags
> ./gsl_test
> pacman -S git    # install git
> git clone https://github.com/uclaopt/tmac.git  # download TMAC from GitHub
> make
> ./bin/tmac_prs_demo -problem_size 1500 -nthread 1    # run Peaceman-Rachford Splitting algorithm with 1 thread
> ./bin/tmac_prs_demo -problem_size 1500 -nthread 2    # run 2 threads
> ./bin/tmac_prs_demo -problem_size 1500 -nthread 4    # run 4 threads

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
--enable-mpi --with-cc=/path/to/mpicc --with-cxx=/path/to/mpicxx
$ cd /path/to/SU2/
$ ./configure
$ ./configure --help
$ ./configure --prefix=/path/to/install/SU2 --enable-mpi --with-cc=/path/to/mpicc 
--with-cxx=/path/to/mpicxx CXXFLAGS="-O3"
$ make
$ make -j 8
$ make install

Без този ред. 

make clean
export SU2_RUN="your/prefix/bin"
export SU2_HOME="/path/to/SU2"
export PATH=$PATH:$SU2_RUN
export PYTHONPATH=$PYTHONPATH:$SU2_RUN
$ cd /path/to/your/SU2/
$ ./configure --prefix=/path/to/install/SU2
$ make
$ make install
make -j 8 install
$ cd /path/to/SU2
$ ./configure --prefix=/path/to/install/SU2 CXXFLAGS="-O3" --enable-mpi 
--with-cc=/path/to/mpicc --with-cxx=/path/to/mpicxx
$ make -j 8 install
CXXFLAGS="-O3"
--enable-mpi --with-cc=/path/to/mpicc --with-cxx=/path/to/mpicxx
./configure --enable-mpi --prefix=$SU2_INSTALLPATH CXXFLAGS="-O3 -Wall"
export CXXFLAGS="-O3 -Wall" && ./preconfigure.py --enable-autodiff --enable-mpi --prefix=$SU2_INSTALLPATH
$ ./configure --prefix=/path/to/install/SU2 CXXFLAGS="-O3" --enable-mpi 
  --with-cc=/path/to/mpicc --with-cxx=/path/to/mpicxx --enable-PY_WRAPPER
$ sudo apt-get install swig
$ sudo apt-get install python-pip
$ sudo pip install mpi4py
$ sudo brew install swig
$ sudo brew install open-mpi
$ sudo easy_install pip
$ sudo pip install mpi4py

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
на 20.02.2018 г. в 23:19, AlkatrazBG написа:

Иво благодаря за теста но виждам ,че иконата  която е за acestream engine  във трея долу  я няма.  Чрез нея се настройва и кеша и буфера на  енджина  и се пуска web  интерфейса на самия енджин със куп настройки в него. За Хеадента бях сигурен ,че  ще стане .  Да не те карам да си товариш харда излишно и със докера на сталкера ще предположа ,че  той ще тръгне.  В случая ценното не е форка на VLC-то а самия енджин  да бачка коректно пуснат в GTK.Когато енджина бачка нормално можеш да си гледаш линковете  на всеки video player  защото има вградено прокси дето ти ги пуска в HLS.

Погледни по хубаво , има я иконата в трая и  е точно до индикатора на батерията .

edit

h_1519306538_7078572_6e704ab18f.png

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Вярно ,че съм с 8 диоптера ама съм сигурен,че я няма. Трябва да има ей тая  цветната кръгла икона  а тази дето ти си я показал  е  иконата на форкнатото VLC .  Това което си показал е acestreamplayer  а  освен на него долу трябва да има икона и на acestream engine 

Screenshot_20180222_154829.png

 

Чрез нея се отваря ей това  и  вътре се  правят разни  неща.

Screenshot_20180222_155326.png

  • Харесва ми 1

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Хм да, аз стартирах плейъра от терминала и това е което се показа . Възможно не е в снап да работи различно знам ли .

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Това  което съм ти показал е в снап на Neon KDE .  Като инсталираш снап пакета в  старт менюто в категория Мултимедия ти излизат 2 икони. Едната е да се стартира само енджина а другата е  на  acestreamplayer  и като цъкнеш на нея се стартира и енджина заедно с него. Както и да е аз  смених дистрото и за сега ще бутам на Убунту 16.04 и последното KDE.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Ок явно е нещо друго , както и да е просто пробвах за спорта как се вика  :)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
на 20.02.2018 г. в 23:19, ivoarch написа:

Ето как се инсталират под Стотинка

==============================
SNAPD
==============================
$ sudo yum install yum-plugin-copr
$ sudo yum copr enable ngompa/snapcore-el7
$ sudo yum install snapd

$ sudo systemctl enable snapd.service
$ sudo systemctl start snapd.service
$ snap install acestreamplayer
$ snap run acestreamplayer

Както бях посочил тук: 

https://www.kaldata.com/forums/topic/264943-acestream-за-linux/?do=findComment&comment=3792247

старт с:

acestreamplayer -I qt4 -vvv

;)

https://i.imgur.com/XY7m2E5.png

https://i.imgur.com/CCfvpb6.png

  • Харесва ми 2

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 35 минути, p4p написа:

Браво, аз просто стартирах без параметри явно без тях не стартира допълненията . Е сега поне знаем ,че проблем няма и под Стотинка ще може да се ползва или поне така да се надяваме . Мерси за допълнението !

  • Харесва ми 1

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Пробвах Live USB на Calculate Linux, базирано на Gentoo. Е по-бързо нещо не бях виждал, хем съм с най-бавната флашка с USB 2.0, GIMP го зареди за 4 секунди. На SSD-то дали няма да е инстантно? :eek:

  • Харесва ми 1

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 2 часа, Kieli написа:

Пробвах Live USB на Calculate Linux, базирано на Gentoo. Е по-бързо нещо не бях виждал, хем съм с най-бавната флашка с USB 2.0, GIMP го зареди за 4 секунди. На SSD-то дали няма да е инстантно? :eek:

Заинтригувах се. Не ми харесва, че и Linux тръгва по-пътят на излишно утежняване на приложенията, без практическа полза. Аргументи - купи си рам, купи си нов компютър, несериозно е. Моят си е наред, но не ми харесва, ако нещо може да зареди за 5сек, примерно, защо трябва да зарежда за 10 и да ми върши същата работа. Дай малко подробности, за мързеливи юзъри :). Какъв кернел е, какъв мениджър на пакетите и ъпдейт менажер? Моят опит с Gentoo не е успешен. Всичко изглежда точно и не ми е прекалено сложно, но се троши много лесно с ъпдейти. Но явно това ще е пътят - връщане към основите на Linux, без модерните глупости.

  • Харесва ми 1

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Регистрирайте се или влезете в профила си за да коментирате

Трябва да имате регистрация за да може да коментирате това

Регистрирайте се

Създайте нова регистрация в нашия форум. Лесно е!

Нова регистрация

Вход

Имате регистрация? Влезте от тук.

Вход

  • Разглеждащи това в момента   0 потребители

    Няма регистрирани потребители разглеждащи тази страница.

  • Горещи теми в момента

  • Подобни теми

    • от Недко
      Здравейте !

      Днес опитах да задействам Скайп, но не иска да ме "впише".
      Завърта анимацията с кръжащите точки ... и изключва.
      Опитах да го деинсталирам със Софтуерния мениджър,
      стигна до 75 % и спря.
      Изпълних едни команди :
      sudo apt-get autoremove --purge && sudo apt-get clean && sudo apt-get autoclean

      при което се появи и изречение, че почиства нещо, останало от Скайп.
      След това потърсих да инсталирам Скайп отново,
      но вече го няма в списъка на предлаганите пакети
      (или приложения, простете, аз съм начинаещ в Линукс вече около 9-10 години и 3 линукса).
      Вече без Скайп ли ще я караме ? 
      (Забравил съм откога не съм го ползвал)

      А всъщност си търсех начин да изпробвам микрофона на едни мултимедийни слушалки втора употреба,
      без да звъня на никого. (В Скайп имаше такава възможност)

      Моля за съвет или за линк, ако вече е отговаряно на тези въпроси.
      (Много теми виждам по темата, но докато ги прегледам всичките,
      ще стане ... утре... ).

      Предварително ви благодаря !
    • от cybercop
      Пускам тема за един универсален метод за инсталиране на Firefox, независимо от дистрибуцията.
      Първо сваляте пакета от официалния сайт. Най- добре е да го направите от списъка с локализациите, за да се избегнат грешки с автоматичното разпознаване на локализацията и архитектурата.
      https://www.mozilla.org/bg/firefox/all/
      Браузъра е окомплектован с езиковата добавка, българските речници и дори шрифтове.
      Разархивирате пакета, отваряте файловия мениджър с администраторски права и поставяте папката firefox от архива в /opt директория.
      Снимка
      С това, браузъра е инсталиран.
      За да го ползвате комфортно е добре да направите един  стартер за менюто на програмите, който да сложите в /usr/share/applications и един пряк път до изпълнимия файл на приложението, който да сложите в usr/bin за да го ползва графичната среда за файловите асоциации (MIME типовете).
      Пускам един пакет  в който има готов стартер и пряк път и откъдето да поглеждате, кое, къде се намира, защото съм описал директориите подробно.
      Връзка
      При излизане на нова версия, браузъра ще ви покаже уведомление за това и автоматично ще ви препрати към връзка от която да я изтеглите. Сваляте архива с новата версия, разархивирате и  поставяте папката (firefox) на мястото на старата в /opt директорията. Цялата операция отнема няколко секунди. Прекият път и стартера си остават същите. Те се създават еднократно.
      Успех !
       
       
    • от GermanecaBG
      Сигурен съм, че в този форум има почитатели и ползващи Arch Linux, така че нека да споделят тук своето мнение.
      Ето и официалната страница
      Ето и общ списък с приложения, сортирани по категории, като справка за тези, които търсят пакети цък
    • от Семка
      Еййй, реших и аз най-после да се регистрирам.
      Дълга история накратко, когато си свържа безжичните слушалки по Bluetooth, скоростта на интернета ми (едиснтвено ако използвам Wifi) пада до степен в която става неизползваем. Естествено, че винаги мога да сложа един AUX кабел или да не използвам Wifi връзка но самият проблем е решим, според мен. 
      Четох не малко из интернет, оказало се, че е common problem. За жалост решение така и не намерих, даже и временно. 
      Какво го предизвиква въпросния пролем? Според интернет е едновременното използване на Bluetooth и Wifi връзка от един и същ драйвър???? Звучи ми логично, но нищо повече. 
      За добро или лошо, проблемът не е предизвикан от конкретна Linux дистибуция, даже го има и при Windows машини. 
      Такаа, имайки в предивид всичко споменато горе, предлагам да измислим някакво решение? Предварително се извинявам ако пропуснал съм да споделя информация, която е необходима за установим източника на проблема. Не се сърдете, кажете какво Ви трябва.
    • от coldrage
      Здравейте, от скоро съм с Ubuntu 18.04. Опитвам се да подкарам една игра, но ми дава следният проблем :
      Wine cannot find the FreeType font library.  To enable Wine to
      use TrueType fonts please install a version of FreeType greater than
      or equal to 2.0.5.
      http://www.freetype.org

      Търсих инфо в нета и правих какви ли не опити но не можах да го реша.
      Помагайте, моля!
  • Дарение

×

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите условия за ползване.